# Uses of Class
javax.imageio.plugins.tiff.ExifTIFFTagSet

Packages that use ExifTIFFTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

## Uses of ExifTIFFTagSet in javax.imageio.plugins.tiff

Methods in javax.imageio.plugins.tiff that return ExifTIFFTagSet
Modifier and Type
Method
Description
`static ExifTIFFTagSet`
ExifTIFFTagSet.`getInstance()`
Returns a shared instance of an `ExifTIFFTagSet`.